@charset "utf-8";
@import url(reset.css);
@import url(base.css);
@import url(common.css);



img {
	max-width:100%;
}

body,html,#wrap {
	width:100%;
	height:100%;
}

#demo {
	width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
	background:#fff;
	z-index:9999;
}

#demo .load {
	font-size:1.8em;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	text-align: center;
}


#demo .load dt img {
	max-width: 70%;
}

#demo .load dd {
	font-size: 1.4em;
	color: #1491d2;
	margin: 50px 0 0;
}



/*-------------------------------------------------------------------
	mainimg
-------------------------------------------------------------------*/

#mainimg {
	margin: 0 0 70px;
	border-bottom: 2px solid #0090d1;
}


#mainimg .bg img {
	width: 100%;
}


/*-------------------------------------------------------------------
	index
-------------------------------------------------------------------*/

#index {
	
}

/*-------------------------------------------------------------------
	sec01
-------------------------------------------------------------------*/

#sec01 {
	position: relative;
	border-top: 2px solid #0090d1;
	padding: 0 5%;
}

#sec01:before {
	background: #e50012;
	width: 10%;
	position: absolute;
	top: 0;
	right: 0;
	height: 280px;
	content: '';
	z-index: 1;
}

#sec01 .into {
	border-left: 2px solid #0090d1;
	border-right: 2px solid #0090d1;
	border-bottom: 2px solid #0090d1;
	position: relative;
	z-index: 2;
	background: url("../image/top/sec01_bg.jpg") center center no-repeat;
	background-size: cover;
	padding: 100px 100px 240px; 
}

#sec01 .into .title {
	color: #231815;
	font-size: 4.4em;
	font-weight: 600;
	line-height: 1.4;
	margin: 0 0 40px;
}

#sec01 .into .lead {
	font-size: 1.5em;
	line-height: 1.8;
	margin: 0 0 30px;
	color: #231815;
	font-weight: 500;
}


#sec01 .into .link {
	text-align: left;
}

#sec01 .into .link a {
	display: inline-block;
	position: relative;
	color: #fff;
	width: 280px;
	line-height: 1.0;
	font-size: 1.8em;
	font-weight: 600;
	background: #0090d1;
	padding: 20px 0;
	text-align: center;
}

#sec01 .into .link a:before {
	background: url("../image/common/arrow01.png") center center no-repeat;
	width: 55px;
	height: 10px;
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: -25px;
	transform: translateY(-50%);
	transition: .3s;
}

#sec01 .into .link a:after {
	background: #b3b3b3;
	width: 100%;
	height: 100%;
	position: absolute;
	right: -5px;
	bottom: -5px;
	content: '';
	z-index: -1;
}

#sec01 .into .link a:hover:before {
	right: -35px;
}


@media screen and (max-width: 1280px){
	#sec01 {
		padding: 0 3%;
	}
	
	img {
		max-width: 100%;
	}
	
}



/*-------------------------------------------------------------------
	sec02
-------------------------------------------------------------------*/

#sec02 {
	position: relative;
	padding: 0 5%;
}


#sec02:before {
	background: #8fc31f;
	width: 10%;
	position: absolute;
	top: 0;
	left: 0;
	height: 280px;
	content: '';
	z-index: 1;
}

#sec02 .into {
	border-left: 2px solid #0090d1;
	border-right: 2px solid #0090d1;
	position: relative;
	z-index: 2;
	padding: 150px 0 0;
	background: #fff;
}

#sec02 .into .titlebox {
	width: 80%;
	margin: 0 auto 30px;
}

#sec02 .into .titlebox .title {
	margin: 0 0 30px;
}

#sec02 .into .titlebox .lead {
	font-size: 1.8em;
	font-weight: 500;
	line-height: 1.4;
}


#sec02 .into .same {
	overflow: hidden;
	zoom:1;
	border-top: 2px solid #0090d1;
}


#sec02 .into .same .box {
	width: 50%;
	position: relative;
	float: left;
	padding: 100px 0 0;
}


#sec02 .into .same .box:last-child:before {
	background: #0090d1;
	width: 2px;
	height: 100%;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
} 

#sec02 .into .same .box .icon {
	position: absolute;
	top: 0;
	left: 0;
}

#sec02 .into .same .box .subtitle {
	text-align: center;
	line-height: 1.0;
	color: #0092d2;
	font-size: 3.2em;
	font-weight: 600;
	margin: 0 0 60px;
}


#sec02 .into .same .box .imgs {
	padding: 0 5%;
	border-bottom: 1px solid #0090d1;
}


#sec02 .into .same .box .imgs img {
	max-width: 100%;
}

#sec02 .into .same .box .link {
	padding: 40px 0 30px;
	text-align: center;
}


#sec02 .into .link a {
	display: inline-block;
	position: relative;
	color: #fff;
	width: 280px;
	line-height: 1.0;
	font-size: 1.8em;
	font-weight: 600;
	background: #e50012;
	padding: 20px 0;
	text-align: center;
}

#sec02 .into .link a span {
	display: inline-block;
	background: url("../image/common/link_icon01.png") right center no-repeat;
	padding-right: 25px;
}


#sec02 .into .link a.yellow {
	background: #8fc31f;
}

#sec02 .into .link a:before {
	background: url("../image/common/arrow01.png") center center no-repeat;
	width: 55px;
	height: 10px;
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: -25px;
	transform: translateY(-50%);
	transition: .3s;
}

#sec02 .into .link a:after {
	background: #b3b3b3;
	width: 100%;
	height: 100%;
	position: absolute;
	right: -5px;
	bottom: -5px;
	content: '';
	z-index: -1;
}

#sec02 .into .link a:hover:before {
	right: -35px;
}



@media screen and (max-width: 1280px){
	#sec02 {
		padding: 0 3%;
	}
	
	#sec02 .into .same .box .subtitle {
		font-size: 2.8em;
	}
		
}



/*-------------------------------------------------------------------
	movie
-------------------------------------------------------------------*/


#movie {
	border-top: 2px solid #0090d1;
	border-bottom: 2px solid #0090d1;
	padding: 0 5%;
}

#movie .into {
	border-left: 2px solid #0090d1;
	border-right: 2px solid #0090d1;
	padding: 120px 0;
}

#movie .into .inner {
	width: 1200px;
	max-width: 90%;
	margin: 0 auto;
}

#movie .into .inner .title {
	margin: 0 0 30px;
}

#movie .into .inner .lead {
	font-size: 1.8em;
	font-weight: 500;
	line-height: 1.4;
	margin: 0 0 60px;
}

#movie .into .inner iframe {
	width: 100% !important;
	height: 675px !important;
}


@media screen and (max-width: 1280px){
	#movie {
		padding: 0 3%;
	}
	
	#movie .into .inner {
		width: 90%;
	}
	
	#movie .into .inner img {
		max-width: 100%;
	}
	
	
	
}


/*-------------------------------------------------------------------
	sec03
-------------------------------------------------------------------*/

#sec03 {
	position: relative;
}

#sec03 .inner {
	padding: 0 5%;
}


#sec03:before {
	background: #0092d2;
	width: 5%;
	position: absolute;
	top: 200px;
	right: 0;
	height: 280px;
	content: '';
	z-index: 1;
}

#sec03 .into {
	border-left: 2px solid #0090d1;
	border-right: 2px solid #0090d1;
	position: relative;
	z-index: 2;
	padding: 150px 0 60px;
	background: #fff;
}

#sec03 .into .titlebox {
	width: 80%;
	margin: 0 auto;
}

#sec03 .into .titlebox .title {
	margin: 0 0 30px;
}

#sec03 .into .titlebox .lead {
	font-size: 1.8em;
	font-weight: 500;
	line-height: 1.4;
}

#sec03 .inbox {
	border-top: 1px solid #0090d1;
	border-bottom: 1px solid #0090d1;
	background: #fff;
	padding: 0 5%;
}

#sec03 .inbox.top {
	border-top: 2px solid #0090d1;
}
#sec03 .inbox.btm {
	border-bottom: 2px solid #0090d1;
}

#sec03 .inbox .inwrap {
	border-left: 2px solid #0090d1;
	border-right: 2px solid #0090d1;
}

#sec03 .inbox .inwrap .same {
	width: 1200px;
	max-width: 90%;
	margin: 0 auto;
	overflow: hidden;
	zoom:1;
	display: flex;
}


#sec03 .inbox .inwrap .same dl {
	width: 358px;
	float: left;
	margin-right: 60px;
	border: 1px solid #0090d1;
	border-top: none;
	border-bottom: none;
}

#sec03 .inbox .inwrap .same .any {
	width: 358px;
	float: left;
	margin-right: 60px;
	border: 1px solid #0090d1;
	border-top: none;
	border-bottom: none;
	height: 120px;
}

#sec03 .inbox .inwrap .same .any02 {
	height: 512px;
	width: 358px;
	float: left;
	border: 1px solid #0090d1;
	border-top: none;
	border-bottom: none;
}

/*#sec03 .inbox .inwrap .same .demo10,
#sec03 .inbox .inwrap .same .demo11,
#sec03 .inbox .inwrap .same .demo12,
#sec03 .inbox .inwrap .same .demo13 {
	height: 512px;
}*/

#sec03 .inbox .inwrap .same .any03 {
	border: 1px solid #0090d1;
	border-top: none;
	border-bottom: none;
	height: 120px;
}


#sec03 .inbox .inwrap .same dl:last-child,
#sec03 .inbox .inwrap .same .any:last-child {
	margin-right: 0;
}

#sec03 .inbox .inwrap .same dl img {
	max-width: 100%;
}

#sec03 .inbox .inwrap .same dl dt {
	transition: 1s;
}


#sec03 .inbox .inwrap .same dl dt a {
	display: block;
	position: relative;
}

#sec03 .inbox .inwrap .same dl dt a .catch {
	display: none;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	z-index: 10;
	transition: 1s;
	width: 100%;
	text-align: center;
}


#sec03 .inbox .inwrap .same dl dt a:hover .catch {	
	display: block;
} 

#sec03 .inbox .inwrap .same dl dt a:hover:after {
	background:rgba(0,0,0,0.3);
	width: 100%;
	height: 100%;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}


#sec03 .inbox .inwrap .same dl dd {
	padding: 25px;
	color: #0092d2;
	font-size: 1.5em;
	line-height: 1.6;
	font-weight: 500;
}

#sec03 .inbox .inwrap .same dl dd span {
	font-size: 1.2em;
}



@media screen and (max-width: 1280px){
	
	#sec03 .inner {
		padding: 0 3%;
	}
	
	#sec03:before {
		width: 3%;
	}
	
	#sec03 img {
		max-width: 100%;
	}
	
	.inner {
		padding: 0 3%;
	}
	
	#sec03 .inbox {
		padding: 0 3%;
	}
	
	#sec03 .inbox .inwrap .same {
		width: 1140px;
	}
	
	#sec03 .inbox .inwrap .same dl,
	#sec03 .inbox .inwrap .same .any {
		margin-right: 30px;
	}	
}

@media screen and (max-width: 1200px){
	
	#sec03 .inbox .inwrap .same {
		width: 94%;
	}
	
	#sec03 .inbox .inwrap .same dl {
		width: 31%;
		margin-right: 2%;
		min-height: 450px;
	}

	#sec03 .inbox .inwrap .same .any {
		width: 31%;
		margin-right: 2%;
		height: 60px;
	}

	#sec03 .inbox .inwrap .same .any02 {
		height: 450px;
		width: 31%;
	}

	#sec03 .inbox .inwrap .same .demo10,
	#sec03 .inbox .inwrap .same .demo11,
	#sec03 .inbox .inwrap .same .demo13 {
		height: 450px;
	}
	
	#sec03 .inbox .inwrap .same .any03 {
		height: 60px;
		width: 97.5%;
	}
	
}

/*-------------------------------------------------------------------
	sec04
-------------------------------------------------------------------*/

#sec04 {
	position: relative;
	padding: 0 5%;
	border-bottom: 2px solid #0090d1;
}


#sec04:before {
	background: #e50012;
	width: 10%;
	position: absolute;
	top: 0;
	left: 0;
	height: 280px;
	content: '';
	z-index: 1;
}

#sec04 .into {
	border-left: 2px solid #0090d1;
	border-right: 2px solid #0090d1;
	position: relative;
	z-index: 2;
	padding: 120px 10%;
	background: url("../image/top/sec04_bg.jpg") right top no-repeat #fff;
	background-size: auto 100%;
}

#sec04 .into .title {
	margin: 0 0 40px;
}

#sec04 .into .lead {
	margin: 0 0 30px;
	font-size: 1.5em;
	line-height: 1.8;
}

#sec04 .into .link {
	text-align: left;
}

#sec04 .into .link a {
	display: inline-block;
	position: relative;
	color: #fff;
	width: 280px;
	line-height: 1.0;
	font-size: 1.8em;
	font-weight: 600;
	background: #0090d1;
	padding: 20px 0;
	text-align: center;
}

#sec04 .into .link a:before {
	background: url("../image/common/arrow01.png") center center no-repeat;
	width: 55px;
	height: 10px;
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: -25px;
	transform: translateY(-50%);
	transition: .3s;
}

#sec04 .into .link a:after {
	background: #b3b3b3;
	width: 100%;
	height: 100%;
	position: absolute;
	right: -5px;
	bottom: -5px;
	content: '';
	z-index: -1;
}

#sec04 .into .link a:hover:before {
	right: -35px;
}


@media screen and (max-width: 1280px){
	#sec04 {
		padding: 0 3%;
	}
}


/*-------------------------------------------------------------------
	sec05
-------------------------------------------------------------------*/

#sec05 {
	padding: 0 5%;
	border-bottom: 2px solid #0090d1;
}

#sec05 .into {
	border-left: 2px solid #0090d1;
	border-right: 2px solid #0090d1;
	padding: 70px 10%;
}

#sec05 .into dl {
	padding: 80px 0;
	text-align: center;
	background: #e8f5fd;
}

#sec05 .into dl dt {
	margin: 0 0 40px;
}

#sec05 .into dl dd ul li {
	display: inline-block;
}

#sec05 .into dl dd ul li:nth-child(n + 2) {
	margin-left: 50px;
}

#sec05 .into .link {
	position: relative;
	width: 400px;
}

#sec05 .into .link a {
	display: block;
	position: relative;
	color: #fff;
	width: 100%;
	line-height: 1.0;
	font-size: 1.8em;
	font-weight: 600;
	background: linear-gradient(to bottom, #000000, #474747);
	padding: 40px 0;
	text-align: center;
	z-index: 10;
}

#sec05 .into .link.blue a {
	background: linear-gradient(to bottom, #0379D2, #41BCEA);
}

#sec05 .into .link.blue02 a {
	background: linear-gradient(to bottom, #2778ac, #28ab89);
}

#sec05 .into .link a:before {
	background: url("../image/common/arrow02.png") center center no-repeat;
	width: 55px;
	height: 10px;
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: -25px;
	transform: translateY(-50%);
	transition: .3s;
}

#sec05 .into .link.blue a:before {
	background: url("../image/common/arrow01.png") center center no-repeat;
}

#sec05 .into .link:after {
	background: #b3b3b3;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	right: -5px;
	bottom: -5px;
	content: '';
	z-index: 5;
}

#sec05 .into .link a:hover:before {
	right: -35px;
}



@media screen and (max-width: 1280px){
	#sec05 {
		padding: 0 3%;
	}
	
	#sec05 .into dl dd ul li {
		display: inline-block;
		max-width: 42%;
	}

	#sec05 .into dl dd ul li:last-child {
		margin-left: 5%;
	}
	
}


/*===============================================
  画面の横幅が1024px以下に適用
===============================================*/
@media screen and (max-width: 1024px){
	
	/* sec01 */
	
	#sec01 .into {
		padding: 50px 10% 100px; 
	}
	
	
	/* sec02 */
	
	#sec02 .into {
		padding: 50px 0 0;
	}
	
	#sec02 .into .same .box .subtitle {
		font-size: 2.0em;
	}
	

	/* sec03 */
	
	
	#sec03 .into {
		padding: 50px 0 30px;
	}

	#sec03 .inbox .inwrap .same {
		width: 90%;
		margin: 0 auto;
		overflow: hidden;
		zoom:1;
	}


	#sec03 .inbox .inwrap .same dl {
		width: 32%;
		float: left;
		margin-right: 1%;
		border: 1px solid #0090d1;
		border-top: none;
		border-bottom: none;
	}

	#sec03 .inbox .inwrap .same .any {
		width: 32%;
		margin-right: 1%;
		height: 60px;
	}

	#sec03 .inbox .inwrap .same .any02 {
		height: 420px;
		width: 32%;
		float: left;
		border: 1px solid #0090d1;
		border-top: none;
		border-bottom: none;
	}
	
	#sec03 .inbox .inwrap .same .demo10,
	#sec03 .inbox .inwrap .same .demo11,
	#sec03 .inbox .inwrap .same .demo12,
	#sec03 .inbox .inwrap .same .demo13 {
		height: auto;
	}
	
	#sec03 .inbox .inwrap .same dl {
		min-height: 420px;
	}

	#sec03 .inbox .inwrap .same .any03 {
		border: 1px solid #0090d1;
		border-top: none;
		border-bottom: none;
		height: 60px;
		width: 98.5%;
	}
	
	
	/* sec05 */
	
	#sec05 .into {
		border-left: 2px solid #0090d1;
		border-right: 2px solid #0090d1;
		padding: 50px 10%;
	}

	#sec05 .into dl {
		padding: 50px 0;
		text-align: center;
		background: #e8f5fd;
	}

	#sec05 .into dl dt {
		margin: 0 0 40px;
	}

	#sec05 .into dl dd ul li {
		display: block;
		width: 100%;
		max-width: inherit;
		margin: 0 auto;
	}

	#sec05 .into dl dd ul li:nth-child(n + 2) {
		margin: 20px auto 0;
	}

	
}

/*===============================================
  画面の横幅が768px以下に適用
===============================================*/
@media screen and (max-width: 768px){
	
	#demo .load dd {
		margin: 30px 0 0;
	}
	
	
	/* mainimg */

	#mainimg {
		margin: 0 0 50px;
	}


	/* sec01 */

	#sec01 {
		position: relative;
		border-top: 2px solid #0090d1;
		padding: 0;
	}

	#sec01:before {
		display: none;
	}

	#sec01 .into {
		border-left: none;
		border-right: none;
		border-bottom: 2px solid #0090d1;
		background: url("../image/top/sec01_bg.jpg") center center no-repeat;
		background-size: cover;
		padding: 50px 10% 120px; 
	}

	#sec01 .into .title {
		color: #231815;
		font-size: 2.6em;
		font-weight: 600;
		line-height: 1.4;
		margin: 0 0 30px;
	}

	#sec01 .into .lead {
		font-size: 1.4em;
		line-height: 1.6;
		margin: 0 0 20px;
	}




	/* sec02 */

	#sec02 {
		position: relative;
		padding: 0;
	}


	#sec02:before {
		display: none;
	}

	#sec02 .into {
		border-left: none;
		border-right: none;
		border-bottom: none;
		padding: 50px 0 0;
		background: #fff;
	}

	#sec02 .into .titlebox {
		width: 90%;
		margin: 0 auto 20px;
	}

	#sec02 .into .titlebox .title {
		margin: 0 0 20px;
	}

	#sec02 .into .titlebox .lead {
		font-size: 1.6em;
		font-weight: 500;
		line-height: 1.4;
	}


	#sec02 .into .same {
		overflow: hidden;
		zoom:1;
		border-top: 2px solid #0090d1;
	}


	#sec02 .into .same .box {
		width: auto;
		position: relative;
		float: none;
		padding: 60px 0 0;
		border-bottom: 2px solid #0090d1;
	}


	#sec02 .into .same .box:last-child:before {
		display: none;
	} 

	#sec02 .into .same .box .icon {
		position: absolute;
		top: 0;
		left: 0;
		width: 40%;
	}

	#sec02 .into .same .box .subtitle {
		text-align: center;
		line-height: 1.4;
		color: #0092d2;
		font-size: 2.4em;
		font-weight: 600;
		margin: 0 0 20px;
	}



	/* sec03 */


	#sec03 .inner {
		padding: 0;
	}	


	#sec03:before {
		display: none;
	}

	#sec03 .into {
		border-left: none;
		border-right: none;
		border-bottom: none;
		position: relative;
		z-index: 2;
		padding: 50px 0;
		background: #fff;
	}

	#sec03 .into .titlebox {
		width: 90%;
		margin: 0 auto;
	}

	#sec03 .into .titlebox .title {
		margin: 0 0 20px;
	}

	#sec03 .into .titlebox .lead {
		font-size: 1.6em;
		font-weight: 500;
		line-height: 1.4;
	}

	#sec03 .inbox {
		border-top: none;
		border-bottom: none;
		background: #fff;
		padding: 0;
	}

	#sec03 .inbox.top {
		border-top: 2px solid #0090d1;
		padding: 30px 0 0;
	}
	#sec03 .inbox.btm {
		border-bottom: 2px solid #0090d1;
		padding: 30px 0 0;
	}
	
	#sec03 .inbox.snon {
		display: none;
	}

	#sec03 .inbox .inwrap {
		border-left: none;
		border-right: none;
	}

	#sec03 .inbox .inwrap .same {
		width: 90%;
		margin: 0 auto;
		overflow: hidden;
		zoom:1;
		display: block;
	}

	#sec03 .inbox .inwrap .same dl {
		width: auto;
		float: none;
		margin:0 0 30px;
		border: none;
		border-top: none;
		border-bottom: none;
		min-height: inherit;
	}
	
	#sec03 .inbox .inwrap .same dl dt a .catch {
		display: block;
	}
	
	#sec03 .inbox .inwrap .same dl dt a:after {
		background:rgba(0,0,0,0.3);
		width: 100%;
		height: 100%;
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		z-index: 5;
	}


	#sec03 .inbox .inwrap .same .any02 {
		display: none;
	}
	
	#sec03 .inbox .inwrap .same .demo13 {
		height: auto;
	}


	#sec03 .inbox .inwrap .same dl dt a .catch {
		left: 10%;
		width: 80%;
	}
	
	#sec03 .inbox .inwrap .same dl dt a .catch img {
		max-height: 180px;
	}


	#sec03 .inbox .inwrap .same dl dd {
		padding: 20px 0 0;
		color: #0092d2;
		font-size: 1.4em;
		line-height: 1.6;
		font-weight: 500;
	}

	#sec03 .inbox .inwrap .same dl dd span {
		font-size: 1.2em;
	}



	/* sec04 */

	#sec04 {
		position: relative;
		padding: 0;
		border-top: 1px solid #0090d1;
		border-bottom: 2px solid #0090d1;
		margin: 0;
	}


	#sec04:before {
		display: none;
	}

	#sec04 .into {
		border-left: none;
		border-right: none;
		position: relative;
		z-index: 2;
		padding: 50px 5% 350px;
		background: url("../image/top/sec04_bg.jpg") right bottom no-repeat #fff;
		background-size: 220% auto;
	}

	#sec04 .into .btn {
		background: #fff;
		position: absolute;
		bottom: -100px;
		left: 0;
		width: 100%;
		text-align: center;
	}


	/* sec05 */

	#sec05 {
		padding: 0;
		border-bottom: 2px solid #0090d1;
	}

	#sec05 .into {
		border-left: none;
		border-right: none;
		padding: 50px 0;
	}

	#sec05 .into dl {
		padding: 50px 5%;
		text-align: center;
		background: #e8f5fd;
	}

	#sec05 .into dl dt {
		margin: 0 0 20px;
	}

	
	
	#sec05 .into .link {
		width: 80%;
	}
	
	#sec05 .into .link a {
		font-size: 1.8em;
		padding: 20px 0;
	}
	

	/* movie */


	#movie {
		border-top: none;
		border-bottom: 2px solid #0090d1;
		padding: 0;
	}

	#movie .into {
		border-left: none;
		border-right: none;
		padding: 60px 0;
	}
	
	
}

/*===============================================
  画面の横幅が640px以下に適用
===============================================*/
@media screen and (max-width: 640px){
	
	
	#movie .into .inner iframe {
		height: 325px !important;
	}
	
	
}

/*===============================================
  画面の横幅が380px以下に適用
===============================================*/
@media screen and (max-width: 380px){
	
}


/*-------------------------------------------------------------------
	fades
-------------------------------------------------------------------*/

.fades {
	-webkit-animation-duration:2s;
	-ms-animation-duration:2s;
	animation-duration:2s;
	-webkit-animation-name: fades;
	animation-name: fades;
}

@-webkit-keyframes fades {
	0% { opacity: 0;}
 	100% { opacity: 1;}
}
@keyframes fades {
 	0% { opacity: 0;}
 	100% { opacity: 1;}
}


.fadeInDown {
	-webkit-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:3s;
	-ms-animation-duration:3s;
	animation-duration:3s;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	visibility: visible !important;
}


@-webkit-keyframes fadeInDown {
	0% { opacity: 0; -webkit-transform: translateY(30px); }
 	100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 	0% { opacity: 0; -webkit-transform: translateY(30px); -ms-transform: translateY(30px); transform: translateY(30px); }
 	100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}



.pcV {
	display: inline-block !important;
}
.spV {
	display: none !important; 
}

@media screen and (max-width: 1024px){

	.pcV {
		display: none !important;
	}
	.spV {
		display: block !important;
	}

}

.relaWrap {
	position: relative;
}

.indSlide {
	cursor: pointer;
}

.indWrap {
	width: 500px;
	margin:0;
	display: none;
	position: absolute;
	left:-50px;
	top: -90px;
	z-index: 999;
}

.indWrap .modalFlex {
	justify-content: space-between;
	padding: 20px 40px 20px 20px;
	border: 2px solid #0090d1;
}

.indWrap .modalFlex::before {
	border-left: 15px solid transparent;
  	border-right: 15px solid transparent;
  	border-top: 20px solid #fff;
	content: '';
	position: absolute;
	bottom: -17px;
	left: 50%;
	transform:translateX(-50%);
	z-index: 999;
}
.indWrap .modalFlex::after {
	border-left: 16px solid transparent;
  	border-right: 16px solid transparent;
  	border-top: 21px solid #0090d1;
	content: '';
	position: absolute;
	bottom: -19px;
	left: 50%;
	transform:translateX(-50%);
	z-index: 998;
}

.indWrap .modalFlex a {
	width: 45% !important;
	padding: 20px 0 !important;
	font-size: 16px;
}

.modalFlex a.blueVer {
	background: linear-gradient(to bottom, #2777ad,#28aa8a) !important;
}

.modalFlex a:hover {
	background: linear-gradient(to bottom, #474747, #000000);
}


.modalFlex a.blueVer:hover {
	background: linear-gradient(to bottom, #28aa8a,#2777ad) !important;
}

